This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 704041 - keepalived: insecure permissions on pid files [epel-6]
keepalived: insecure permissions on pid files [epel-6]
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: keepalived (Show other bugs)
el6
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan O'Hara
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-1784
  Show dependency treegraph
 
Reported: 2011-05-11 18:47 EDT by Vincent Danen
Modified: 2012-12-20 11:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:13:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-05-11 18:47:04 EDT
epel-6 tracking bug for keepalived: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-08-20 13:43:57 EDT
keepalived-1.2.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/keepalived-1.2.5-1.el6
Comment 2 Fedora Update System 2012-08-20 23:59:31 EDT
keepalived-1.2.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/keepalived-1.2.5-1.el6
Comment 3 Fedora Update System 2012-08-21 14:39:08 EDT
Package keepalived-1.2.5-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing keepalived-1.2.5-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6785/keepalived-1.2.5-1.el6
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-09-04 14:40:01 EDT
keepalived-1.2.7-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/keepalived-1.2.7-1.el6
Comment 5 Fedora Update System 2012-09-21 14:41:37 EDT
keepalived-1.2.7-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/keepalived-1.2.7-1.el6
Comment 6 Fedora Update System 2012-12-20 11:13:12 EST
keepalived-1.2.5-1.el6 has been pushed to the Fedora EPEL 6 obsolete repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.